/* ------------------------------------------- general-purpose */
p {margin:0;line-height: 1.5em; font-size: 12pt;}
div{margin:5px 10px; font-size: 12pt;}
img {border: 0;}
em{font-style:normal;}
.cr b{ color: red; }
.cb b{ color: blue;  }
.cp b{ color: purple; }
.cg b{ color: green; }
.cm b{ color: maroon; }
.cy b{ color: yellow; }

.cr em{ font-weight:bold; color: red; }
.cb em{ font-weight:bold; color: blue;  }
.cp em{ font-weight:bold; color: purple; }
.cg em{ font-weight:bold; color: green; }
.cm em{ font-weight:bold; color: maroon; }
.cy em{ font-weight:bold; color: yellow; }

.spacer1{ font-size: 0;line-height: 0; width: 10px;
	 height: 1px; clear: both;}
	
.spacer20{font-size: 0; line-height: 0; width: 20px;
	height: 20px; clear: both;}
		

/* ------------------------------------------- body */

body { margin: 0em; text-align: center; background-color:#FADCBE;
}

body,td {font-size:12pt;line-height: 1.4em;
}

/* ------------------------------------------- layout */
#phicont 
{
width: 640px;
background-color: #ffffff;
padding:0;
margin:0;
border: solid 1px #dcdcdc;
text-align:center;

}#phititle 
{text-align:center; width:100%; height:80px;
background-image: /zushi_enoshima.jpg;
padding:0;margin:0;
}

.theme 
{width: 640px; background-color: #FADCBE;
padding:0; margin:0; border: solid 1px #dcdcdc;
text-align:center;

}
#phifooter 
{width:100%;background-color: #E2FDE2;
height:80px; padding:0; margin:0;
}

#phimain 
{width: 100%; background-color: #FADCBE; margin: 0;
}

#c1 
{width: 150px; background-color: #CCCCFF; vertical-align: top;
padding:0px; margin-right:0px;
}

#c2 
{width: 490px;background-color: #E2FDE2;text-align: center;
}

/* ------------------------------------------- header */

h1 
{color:#ffffff; font-size: 16px; text-align: left;
padding-left: 20px; margin:0;
}

/* h2 
{font-size: 14px; padding-top: 30px; color:#A7CC25;
}*/

/* ------------------------------------------- menu */

#phimenu_home
{text-align: left; background-color: #ffffff; padding-left:10px;
}

/* gecko \*/
html>body #phimenu_home
{padding-top:2px;
}
/* gecko end */

#phimenu
{text-align: left; background-color: #ffffff; margin:0 0 0 1px;
padding-top:3; padding-left:10;
}

#phigl
{width: 153px; text-align: left; background-color: #ffffff;
padding-top:3px; padding-bottom:3px; padding-left:10px;
}

#phidr
{width: 153px; text-align: left; background-color: #ffffff;
padding-top:3px; padding-bottom:3px; padding-left:10px;
}

#phigb
{width: 153px; text-align: left; background-color: #ffffff;
padding-top:3px; padding-bottom:3px; padding-left:10px;
}


/* ------------------------------------------- contents */
.box
{margin-right:auto; margin-left:auto; width: 197px;  
padding-top:3px; padding-bottom:3px; padding-left:3px;
}
.boxp
{margin-right:auto; margin-left:auto; width: 197px; 
 background: purple; color:yellow;
padding-top:3px; padding-bottom:3px; padding-left:3px;
}
/* ------------marginΙζι»ΰmf---------------------  */
/* ------------color:yellow;ͺ­©Έ-------------------------  */
.cent
{text-align: center;
}
.left 
{text-align: left; padding-left:10px; padding-bottom:10px;
}

.right 
{text-align: right; padding-top:20px; padding-right:10px;
}

.phinav_l 
{border-bottom:#E4E4E4 1px solid;
}



/* ------------------------------------------- main-contents */
.main	{
color:#575757; padding:3px;
}


	
/* ------------------------------------------- link */
a:link 
{text-decoration : none; background: transparent;color: #73A6C2;
}

a:visited
{text-decoration : none; background: transparent; color: #73A6C2;
}

a:hover
{text-decoration : underline; background: transparent; color: #73A6C2;
}
